Встановлення й видалення в багатокористувацькому середовищі

Середовище з багатьма користувачами підтримують операційна система Android 4.2 та її пізніші версії.
Якщо інший користувач інсталював програму Canon PRINT Business, інсталювати старішу версію не можна. Слід установити останню версію.